
Redmine - Defect #6506

Gantt chart export to PDF/PNG works incorrectly in zh-tw locale

2010-09-27 08:11 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2010-09-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

PDF

project without open issue -> the lower half of the table is missing in the resulting PDF

project with lots of open issue -> too many pages in the resulting PDF

PNG

Chinese characters are not rendered correctly

By the way, the zh-tw day names used in Gantt chart should use short names rather than long names too as reported in issue #6502.

Related issues:

Related to Redmine - Defect #6502: Gantt chart day_name error Closed 2010-09-27

Is duplicate of Redmine - Defect #61: Broken character encoding in pdf export Closed

Is duplicate of Redmine - Defect #4787: Gannt to PNG - CJK (Chinese, Japanese... Closed 2010-02-10

History

#1 - 2010-10-03 15:13 - Mischa The Evil

- Category set to Gantt

#2 - 2011-04-09 12:47 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

PDF is duplicate of #61.

PNG is duplicate of #4787.

Files

google-app-engine-gantt.pdf 5.5 KB 2010-09-27 ChunChang (Nagaharu) Lo

google-app-engine-gantt.png 5.28 KB 2010-09-27 ChunChang (Nagaharu) Lo

ipd-rework-gantt.pdf 139 KB 2010-09-27 ChunChang (Nagaharu) Lo

ipd-rework-gantt.png 357 KB 2010-09-27 ChunChang (Nagaharu) Lo
